Reviews
Get review stats
Get rating distribution and total review count for a location.
Required scopes: review:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
locationId*string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/locations/string/reviews/stats"{
"locationId": "string",
"totalReviews": 0,
"avgRating": 0.1,
"ratingDistribution": {
"property1": 0,
"property2": 0
}
}